@import url("//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css");
body {
	background-color: #E5B351;
}
.login-block {
	padding: 35px 0;
	float: left;
	width: 100%;
}
.logo{
	width: 100%;
}
.banner-sec {
	background-color: #FFF;
	border-radius: 0 10px 10px 0;
	padding: 0;
}
.container {
	background: #fff;
	border-radius: 10px;
	box-shadow: 15px 20px 0px rgba(0,0,0,0.1);
}
.carousel-inner {
	border-radius: 0 10px 10px 0;
}
.carousel-caption {
	text-align: left;
	left: 5%;
}
.login-sec {
	padding: 10px 30px;
	position: relative;
}
.tituloSistema{
	margin-top: 10px;
	
}
.login-sec .copy-text {
	position: absolute;
	width: 80%;
	bottom: 20px;
	font-size: 13px;
	text-align: center;
}
.login-sec .copy-text i {
	color: #FEB58A;
}
.login-sec .copy-text a {
	color: #E36262;
}
.login-sec h2 {
	margin-bottom: 10px;
	font-weight: 600;
	font-size: 25px;
	color: #000;
}
.login-sec h2:after {
	content: " ";
	width: 100px;
	height: 5px;
	background: #E5B351;
	display: block;
	margin-top: 20px;
	border-radius: 3px;
	margin-left: auto;
	margin-right: auto
}
.btn-login {
	background: #E5B351;
	color: #000;
	font-weight: 600;
	width: 50%;
}
.banner-text {
	width: 70%;
	position: absolute;
	bottom: 40px;
	padding-left: 20px;
}
.banner-text h2 {
	color: #fff;
	font-weight: 600;
}
.banner-text h2:after {
	content: " ";
	width: 100px;
	height: 5px;
	background: #FFF;
	display: block;
	margin-top: 20px;
	border-radius: 3px;
}
.banner-text p {
	color: #fff;
}

.captchaP{
	margin-top: 20px;
	width: 100%;
	
}

.logo-area {
  height: 90px;
  display: table;
}
.logo-area a {
  display: table-cell;
  vertical-align: middle;
}
/* XS Portrait */
@media (max-width: 479px) {
	.logo-area {

	  	display: table !important;
		
	}
	.logo-area a {
		width:15px !important;
		height: 20px !important;
	  
	}
	
	.g-recaptcha {
	  width: 302px;
	  margin: auto;
	}
	.copy-text{
		display: none;
	}
	.captchaP{
		margin-top: 10px !important;
		margin-left:0px !important;
		padding: 0px 0px 0px 0px !important;;
		text-align: center !important;
	}

}

@media (max-width: 998px) {
	.g-recaptcha {
	  width: 302px;
	  margin: auto;
	}
	.copy-text{
		display: none;
	}
	.captchaP{
		margin-top: 10px !important;
		margin-left:0px !important;
		padding: 0px 0px 0px 0px !important;;
		text-align: center !important;
	}

}

input[type=text],input[type=password],select {
	border: 1px solid #CCCCCC;
	height: 40px !important;
}


@media (min-width: 990px) and (max-width: 1366px) {
	.boxMSG{
		position: fixed !important; 
		z-index: 999999; 
		width:85% !important; 
		margin:auto !important; 
		left:8% !important; 
		top:1% !important;
	}

}

@media (min-width: 1367px) and (max-width: 1440px) {
	.boxMSG{
		position: fixed !important; 
		z-index: 999999; 
		width:80% !important; 
		margin:auto !important; 
		left:10% !important; 
		top:1% !important;

	}

}

@media (min-width: 1445px) and (max-width: 1920px) {
	.boxMSG{
		position: fixed !important; 
		z-index: 999999; 
		width:61% !important; 
		margin:auto !important; 
		left:20% !important; 
		top:1% !important;
	}

}